### Method

# GLib Date get_sunday_week_of_year

#### Declaration

    guint
    g_date_get_sunday_week_of_year (
      const GDate* date
    )

#### Description

Returns the week of the year during which this date falls, if weeks are understood to begin on Sunday. The date must be valid. Can return 0 if the day is before the first Sunday of the year.

#### Return value

Type: `guint`

Week number.